nginx with broken library zlib1g-dev for SSL on Debian 4

Raimon Fs lists at
Sat Jan 31 15:48:17 MSK 2009


I'm not using the Debian packages as they are old versions, I'm 
downloading the Lenny as they have more recent packages.

And also I'm going to take a look at your suggestion of recompiling a 
package from sid.


Posted via

More information about the nginx mailing list